/*
 *      pam_tcfs.so v1.0
 *
 *      written by Luigi Catuogno [luicat@mikonos.dia.unisa.it]
 *
 *      Jun 30 1997
 */

#define _TCFSPASSWD_H_

#include "defines.h"

#define UUKEYSIZE	13
#define NumOfField 	 2

#ifndef MaxUserLen
#define MaxUserLen	8
#endif

#define MaxLineLen 100

struct tcfspasswd {
			char		uid[MaxUserLen];
			char		upw[UUKEYSIZE];
		  };

#define TCFSPWDFILE     "/etc/tcfspasswd"
#define TCFSPWDOLD      "/etc/tcfspasswd.OLD"
#define TCFSPWDTMP      "/etc/tcfstmp"
#define TCFSPWDLOCK	"/etc/tcfspasswd.lock"

